## siduction-dev-pack 0.12

=== debian/changelog ===
siduction-dev-pack (0.12) unstable; urgency=low

  * libcrypt-ssleay-perl added, for https support in bzr 

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 Oct 2013 11:53:39 +0200

siduction-dev-pack (0.11) unstable; urgency=low

  * typo fixed 

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 Oct 2013 01:02:18 +0200

siduction-dev-pack (0.10) unstable; urgency=low

  * rmbuildcrap refinement 

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 Oct 2013 00:49:50 +0200

siduction-dev-pack (0.9) unstable; urgency=low

  * rmbuildcrap skeleton added 

 -- Alf Gaida <agaida@siduction.org>  Fri, 11 Oct 2013 00:53:35 +0200

siduction-dev-pack (0.8) unstable; urgency=low

  * svn-related commented out 

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Aug 2013 22:56:24 +0200

siduction-dev-pack (0.7) unstable; urgency=low

  * spice-client added
  * automoc added
  * autopoint added   

 -- Alf Gaida <agaida@siduction.org>  Sat, 15 Jun 2013 19:53:16 +0200

siduction-dev-pack (0.6) unstable; urgency=low

  * libfile-fcntllock-perl added 

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Mar 2013 00:06:26 +0100

siduction-dev-pack (0.5) unstable; urgency=low

  * dh-autoreconf and intltool added 

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2013 02:44:31 +0100

siduction-dev-pack (0.4) unstable; urgency=low

  * cmake added

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Feb 2013 17:28:22 +0100

siduction-dev-pack (0.3) unstable; urgency=low

  * some typos fixed 

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Feb 2013 18:54:56 +0100

siduction-dev-pack (0.2) unstable; urgency=low

  * added some packages 

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Feb 2013 18:36:25 +0100

siduction-dev-pack (0.1) unstable; urgency=low

  * initial release, bundling just a bunch of packages

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Feb 2013 18:36:00 +0100
