=== debian/control ===
Source: siduction-dev-pack
Section: devel
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://
Vcs-Git: git://git.
Vcs-Browser: http://git

Package: siduction-dev-pack
Architecture: all
Depends: ${misc:Depends},
 aptitude,
 autopoint,
 automoc,
 binutils-multiarch,
 bzr,
 cmake,
 colordiff,
 creativecommons3,
 debian-keyring,
 devscripts,
 dh-make,
 dh-autoreconf,
 dia,
 diffstat,
 diffuse,
 dput,
 fakeroot,
 git,
 git-gui,
 gitk,
 git-man,
 gnuplot,
 graphviz,
 groff,
 gsfonts-x11,
 imagemagick,
 intltool,
 lintian,
 libauthen-sasl-perl,
 libcrypt-ssleay-perl,
 libfile-desktopentry-perl, 
 libfile-fcntllock-perl,
 libmagickcore5-extra,
 libnet-smtp-ssl-perl,
 libperlio-gzip-perl,
 libhtml-template-perl,
 libxml-simple-perl,
 libterm-size-perl,
 meld,
 netpbm,
 patchutils,
 procmail,
 pbuilder,
 pbuilder-scripts,
 psutils,
 quilt,
 spice-client,
 wdiff,
 git-svn,
 subversion,
 subversion-tools, 
Description: Set of packages for siduction devs
 Some useful description should be added here
